# Generazione documentazione HTML database
../bin/jdk8_latest/bin/java -jar schemaspy-6.0.0-rc2.jar -t mariadb \
-dp /home/antonio/.m2/repository/org/mariadb/jdbc/mariadb-java-client/2.2.0/mariadb-java-client-2.2.0.jar \
-db mc_db -host localhost -port 3306 -s dbo -u mc -p mc -o /tmp/schemaspy2/
